<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta author="Rod Rivas">
    <title>checkbox - Delete</title>
    <link rel="stylesheet" href="style.css">
    <script defer src="/script.js"></script>
</head>
<body>
    <section>
        <div><p>text1</p>
            <input type="checkbox" value="delete" class="dlt" id="1"></div>
        <div><p>text2</p>
            <input type="checkbox" value="delete" class="dlt" id="2"></div>
        <div><p>text3</p>
            <input type="checkbox" value="delete" class="dlt" id="3"></div>
    </section>
</body>
</html>